@import url('https://fontcity.neocities.org/jaihosans.css?family=jai+ho+sans');


body, html {
	margin: 0;
	height: 100%;
	background-color: #fcfcfc; 
	font-family: "Calibri", "Arial", sans-serif;
	background-size: cover; 
	font-size: 14px;
	color: #987362; 
	letter-spacing: 1px; 
	overflow-x: hidden;
}

.container {
margin: auto;
width: 1100px; 
height: 710px; 
padding: 20px; 
background-size: 80% 50%;
background-image: url("whatever.png"); 
background-repeat: no-repeat;
background-position: center top;
}

.side {
position: relative;
bottom: 510px; 
left: -140px; 
width: 400px; 
}

.main { 
margin: auto; 
width: 580px; 
height: 95%; 
padding: 15px; 
border: 1px solid; 
border-radius: 10px; 
background-color: rgba(255, 255, 255, 0.70); 
overflow-y: auto; 
}

h1 {
font-family: jai ho sans; 
letter-spacing: 2px; 
font-weight: bold;
font-size: 25px; 
text-align: center; 
background-image: url('grid.png'); 
padding: 4px; 
}

.info {
margin: auto; 
padding: 10px; 
width: 95%; 
height: 15%; 
border: 1.5px dashed; 
background-color: rgba(255, 255, 248, 0.9); 
}

.img {
float: right; 
margin-right: 35px; 
margin-top: -5px; 
width: 115px; 
height: 115px; 
} 

.infotext {
float: left; 
width: 70%; 
text-align: center; 
}

.h2 {
font-family: jai ho sans; 
text-align: right; 
letter-spacing: 2px; 
font-weight: bold;
font-size: 15.5px;  
padding: 20px 1.5px .5px;
}

h3 {
font-style: normal; 
text-align: right; 
font-size: 13px;  
letter-spacing: .5px; 
font-weight: 260; 
}

.divider {
border-bottom: 1.5px dashed; 
width: 100%; 
height: 5px; 
}

::-webkit-scrollbar{
width: 6px; 
}
 
::-webkit-scrollbar-track{
background-color: transparent;
}
 
::-webkit-scrollbar-thumb{
background-color: #d5d6ea;  
border-radius: 9px; 
}

 .marker{
background: #e9eaf8;
padding:1px 5px
}

a{
color: #987362;
text-decoration: underline;
}
 
 
a:hover{
font-style: italic; 
text-decoration: underline;
} 




